
SELECT distinct [PFKTFACTUR] as 'id'
	  ,[PFKTFACTUR] as 'référence'
      ,'Facture complète'  as 'type de facture'
	  , [nom] as 'projet'
	  ,concat('Facture ',[PFKTFACTUR],' Compte Quadra ' ,[PFITCPT]) as 'nom'
	  ,right(case when [CLCTCOMPTE]='' then rtrim([CLKTCODE]) else rtrim([CLCTCOMPTE]) end,6) as 'fournisseur'
	,cast([PFCJDATE]as date) as 'date de création'
	  ,cast([PFCJDATE]as date) as 'date'
	  ,'30 jours' as 'conditions de réglement'
	  ,cast(DATEADD(day,30,[PFCJDATE])as date) as 'échéance paiement'
      ,[PFKTFACTUR] as 'référence externe'
	  ,'Enregistré' as 'état'
	  
	  , cast([PFCNMT]as numeric(18,2)) as 'montant HT'
	  ,concat('code taxe ',[PFCTCTAXE],' ref commande ',[PFCTCDE],' code fournisseur ',[PFCTCTIERS])as'commentaires'
	
  FROM  [PMI].[dbo].[PFACFOU], [PMI].[dbo].[LFACFOU] , [PMI].[dbo].[FOURNIS] , [PROJEQTOR].[dbo].[projeqtor]
  where  [PFKTSOC]='900'and [CLKTSOC]='900'and [PFCJDATE] > '20200101' and [CLKTCODE]= [PFCTCTIERS]  and [PFCTAFFAIR] = [project code]; 
  
  