﻿rem @Echo off

setLocal EnableDelayedExpansion
rem setlocal DisableDelayedExpansion

chcp 65001
set hh=%time:~0,2%
if "%time:~0,1%"==" " set hh=0%hh:~1,1%   
set "timestamp=%date:~6,8%%date:~3,2%%date:~0,2%_%time:~0,2%%time:~3,2%%time:~6,2%"
set "datestamp=%date:~6,8%%date:~3,2%%date:~0,2%_"

Echo 'Effacement des anciens CSV'

del D:\Export\CSV\*.csv
del D:\Export\*.csv

Echo 'Extract en Local PROJEQTOR PROJETS'

"C:\Program Files\MySQL\MySQL Shell 8.0\bin\mysql" --host=192.168.10.14 --user=user --password=password --binary-mode=1 --database=projeqtor -e "SELECT projectcode,name,id FROM project ;" > "D:\Export\project.csv"

Echo 'Import Projet PROJEQTOR vers BDD CEGID pour realisation synchro'

sqlcmd -S SERV-CEGID -i Project.sql -s ";" -W 

Echo 'Extract en Local CEGIG / FRN / COMMANDES FRN'

sqlcmd -S SERV-CEGID -i Provider.sql -s ";" -W -o "D:\Export\CSV\Provider.csv" 

< "D:\Export\CSV\Provider.csv"  (

   rem Read and copy the first line
   set /P "line="
   echo(id;nom;Type de fournisseur;rue;complément;code postal;ville;pays;TVA intracom.;désignation;description;code fournisseur

   rem Just read the second line
   set /P "line="

   rem Copy the rest of lines
   findstr "^"

) > "D:\Export\CSV\Provider_%timestamp%.csv" 

del "D:\Export\CSV\Provider.csv"

sqlcmd -S SERV-CEGID -i Projectexpense.sql -s ";" -W -o "D:\Export\Exp.csv" 

< "D:\Export\Exp.csv"   (

   rem Read and copy the first line
   set /P "line="
   echo(id;nom;idProjectExpenseType;projet;fournisseur;référence externe;description;état;date de commande;date de livraison prévue;date de réception;date réelle;montant réel;date prévue;montant prévu;montant total réel;Clos
   
   rem Just read the second line
   set /P "line="

   rem Copy the rest of lines
   findstr "^"

) > "D:\Export\ProjectExpense_%datestamp%.csv"  

del "D:\Export\Exp.csv"

SDU_FileSplit.exe "D:\Export\ProjectExpense_%datestamp%.csv"  150 1 D:\Export\CSV\ Y

sqlcmd -S SERV-CEGID -i Client.sql -s ";" -W -o "D:\Export\CSV\Client.csv" 

< "D:\Export\CSV\Client.csv"   (

   rem Read and copy the first line
   set /P "line="
   echo(id;nom du client;Type de client;code client;TVA intracom.;rue;complément;code postal;ville;pays;description
   
   rem Just read the second line
   set /P "line="

   rem Copy the rest of lines
   findstr "^"

) > "D:\Export\CSV\Client_%timestamp%.csv"  

del "D:\Export\CSV\Client.csv"

Echo 'Copie des fichiers sur serveur projeqtor 192.168.10.14'

sqlcmd -S SERV-CEGID -i commandP.sql -s ";" -W -o "D:\Export\CSV\command.csv" 

< "D:\Export\CSV\command.csv"   (

   rem Read and copy the first line
   set /P "line="
   echo(id;Type de commande;projet;nom;bénéficiaire;client;référence externe;date de réception;date de création;état;date de début initiale;date de fin initiale;date de fin validée;commentaires
   
   rem Just read the second line
   set /P "line="

   rem Copy the rest of lines
   findstr "^"

) > "D:\Export\CSV\command_%timestamp%.csv"  

del "D:\Export\CSV\command.csv"


timeout /t 02>nul

set hh=%time:~0,2%
if "%time:~0,1%"==" " set hh=0%hh:~1,1%   
set "timestamp=%date:~6,8%%date:~3,2%%date:~0,2%_%time:~0,2%%time:~3,2%%time:~6,2%"


sqlcmd -S SERV-CEGID -i lignedecom.sql -s ";" -W -o "D:\Export\CSV\billline.csv" 

< "D:\Export\CSV\billline.csv"   (

   rem Read and copy the first line
   set /P "line="
   echo(id;refId;refType;line;quantité;description;détail;prix;montant;échéance;Type de facturation
   
   rem Just read the second line
   set /P "line="

   rem Copy the rest of lines
   findstr "^"

) > "D:\Export\CSV\billline_%timestamp%.csv"  

del "D:\Export\CSV\billline.csv"

sqlcmd -S SERV-CEGID -i facture.sql -s ";" -W -o "D:\Export\CSV\bill.csv" 

< "D:\Export\CSV\bill.csv"   (

   rem Read and copy the first line
   set /P "line="
   echo(id;n°;Type de facture;nom;projet;date de création;date;délai de paiement;échéance de paiement;client;bénéficiaire;état;sendDate;untaxedAmount;commentaires
   
   rem Just read the second line
   set /P "line="

   rem Copy the rest of lines
   findstr "^"

) > "D:\Export\CSV\bill_%timestamp%.csv"  

del "D:\Export\CSV\bill.csv"

Echo 'Copie des fichiers sur serveur projeqtor 192.168.10.14'

timeout /t 02>nul

set hh=%time:~0,2%
if "%time:~0,1%"==" " set hh=0%hh:~1,1%   
set "timestamp=%date:~6,8%%date:~3,2%%date:~0,2%_%time:~0,2%%time:~3,2%%time:~6,2%"

sqlcmd -S SERV-CEGID -i Individualexpense.sql -s ";" -W -o "D:\Export\CSV\Individualexpense.csv" 

< "D:\Export\CSV\Individualexpense.csv"   (

   rem Read and copy the first line
   set /P "line="
   echo(id;nom;Type de dépense;projet;description;état;montant prévu;date prévue;montant réel;date réelle;Clos
   
   rem Just read the second line
   set /P "line="

   rem Copy the rest of lines
   findstr "^"

) > "D:\Export\CSV\Expense_%timestamp%.csv"  

del "D:\Export\CSV\Individualexpense.csv"


Echo 'Copie des fichiers sur serveur projeqtor 192.168.10.14'



sqlcmd -S SERV-CEGID -i lignedefact.sql -s ";" -W -o "D:\Export\CSV\billline.csv" 

< "D:\Export\CSV\billline.csv"   (

   rem Read and copy the first line
   set /P "line="
   echo(id;refId;refType;line;quantité;description;détail;prix;montant;échéance;Type de facturation
   
   rem Just read the second line
   set /P "line="

   rem Copy the rest of lines
   findstr "^"

) > "D:\Export\CSV\billline_%timestamp%.csv"  

del "D:\Export\CSV\billline.csv"

sqlcmd -S SERV-CEGID -i Providerorder.sql -s ";" -W -o "D:\Export\CSV\Providerorder.csv" 

< "D:\Export\CSV\Providerorder.csv"   (

   rem Read and copy the first line
   set /P "line="
   echo(id;nom;type de commande;project;utilisateur;date de création;sendDate;fournisseur;référence externe;description;état;date de livraison prévue;date de livraison réelle;date de validation de la livraison;En cours;date de début;Fait;date de fin;Clos;montant HT;taux TVA;montant TTC;total HT;total global;dépense projet;situation actuelle


   rem Just read the second line
   set /P "line="

   rem Copy the rest of lines
   findstr "^"

) > "D:\Export\CSV\Providerorder_%timestamp%.csv"  

del "D:\Export\CSV\Providerorder.csv"

sqlcmd -S SERV-CEGID -i Providerbill.sql -s ";" -W -o "D:\Export\CSV\Providerbill.csv" 

< "D:\Export\CSV\Providerbill.csv"   (

   rem Read and copy the first line
   set /P "line="
   echo(id;référence;type de facture;projet;nom;fournisseur;date de création;date;conditions de réglement;échéance de paiement;référence externe;état;montant HT;commentaires


   rem Just read the second line
   set /P "line="

   rem Copy the rest of lines
   findstr "^"

) > "D:\Export\CSV\Providerbill_%timestamp%.csv"  

del "D:\Export\CSV\Providerbill.csv"

del *.csv 

Echo 'Copie des fichiers sur serveur projeqtor 192.168.10.14'

Copy "D:\Export\CSV\Client*.csv" "\\192.168.10.14\projeqtor files\import"
Copy "D:\Export\CSV\command*.csv" "\\192.168.10.14\projeqtor files\import"
Copy "D:\Export\CSV\bill_*.csv" "\\192.168.10.14\projeqtor files\import"
Copy "D:\Export\CSV\billline*.csv" "\\192.168.10.14\projeqtor files\import"
Copy "D:\Export\CSV\Provider_*.csv" "\\192.168.10.14\projeqtor files\import"
Copy "D:\Export\CSV\Providerorder*.csv" "\\192.168.10.14\projeqtor files\import"
Copy "D:\Export\CSV\Providerbill*.csv" "\\192.168.10.14\projeqtor files\import"
Copy "D:\Export\CSV\Expense*.csv" "\\192.168.10.14\projeqtor files\import"
Copy "D:\Export\CSV\ProjectExpense*.csv" "\\192.168.10.14\projeqtor files\import"


Echo 'remplacer Clos par idle pour rendre la cloture opérationnelle'