
SELECT distinct [PFKTFACTUR] 'id'
	   ,[PFKTFACTUR] as 'n°'
      ,'Facture complète'  as 'Type de facture'
	  ,concat('Facture ',[PFKTFACTUR],' sur AF ',[PFCTAFFAIR],' Compte Quadra ' ,[PFITCPT] ) as 'nom'
	  	  ,case  [LCCTNOAFFA] when [project code] then [nom] else '' end as 'projet'
      ,cast([PFCJDATE]as date) as 'date de création'
	  ,cast([PFCJDATE]as date) as 'date'
	  ,'60 jours' as 'délai de paiement'
	  ,cast([PFCJECHEAN]as date)  as 'échéance de paiement'
       ,concat( RIGHT((case when [CLCTCOMPTE]='' then rtrim([CLKTCODE]) else rtrim([CLCTCOMPTE]) end) , 4) ,' | ',case when rtrim([CLCTABRE])=rtrim([CLCTNOM]) then rtrim([CLCTABRE]) else concat(rtrim([CLCTABRE]),' | ',rtrim([CLCTNOM])) end ) as 'client'
      ,'ABC' as 'bénéficiaire'
	  ,'Enregistré' as 'état'
	  ,cast([PFCJDATE]as date) as 'sendDate'
	  , cast([PFCNMT]as numeric(18,2)) as 'montant HT'
	 
	  ,concat('code taxe ',[PFCTCTAXE],'ref commande ',[PFCTCDE],'code client ',[PFCTCTIERS])as'commentaires'
	    
  FROM [PMI].[dbo].[PFACCLI] , [PMI].[dbo].[LCOMCLI],[PROJEQTOR].[dbo].[projeqtor] , [PMI].[dbo].[CLIENT]  
  where  [PFKTSOC]='900'and [LCCTNOAFFA] = [project code] and [PFCTCTIERS]=[CLKTCODE] and [LCKTNUMERO]=[PFCTCDE] and  [PFCTAFFAIR]<>'' ;
  
  /*, [PMI].[dbo].[LCOMCLI] ,[PMI].[dbo].[ECOMCLI] , [PMI].[dbo].[CLIENT] , cast([PFCJDATE]as date)    as 'date denvoi'  and left([PFITCPT],1)='7' and [PFCTAFFAIR]='061077'*/


  /* and  [PFCTAFFAIR]='012089'  ;[PFKTSOC]='900' and  FROM [PMI].[dbo].[PFACCLI] where [PFCTCDE]='302900' and [PFCTAFFAIR]='088075'  [PFCTAFFAIR]='012089' */